uuid: 4b2e93e9-06fb-4368-8bfc-afd301ef36b7
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - claro
_core:
  default_config_hash: jccFSSVqV0WCDb6NtML1VWAWTtDbZ-zn5YgTRMgMrIM
id: claro_help
theme: claro
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
